function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6fS8tZwRr8Y":
        Script1();
        break;
      case "5kpKiKYo9OV":
        Script2();
        break;
      case "5hd5MsoWzCV":
        Script3();
        break;
      case "6YDTQ3etcyP":
        Script4();
        break;
      case "6Mt0DERn30A":
        Script5();
        break;
      case "6l168jUR3ml":
        Script6();
        break;
      case "6WTQEu6iIrf":
        Script7();
        break;
      case "6N4Et2ExFvj":
        Script8();
        break;
      case "6jVhi9H5oOJ":
        Script9();
        break;
      case "6eCOmRCYV7j":
        Script10();
        break;
      case "6ijxdOSPTBq":
        Script11();
        break;
      case "6Zcnh9aPolN":
        Script12();
        break;
      case "63QRgR0URar":
        Script13();
        break;
      case "60WLTgiV2SM":
        Script14();
        break;
      case "5zvNwDbVYrL":
        Script15();
        break;
      case "6TAZlnjnd30":
        Script16();
        break;
      case "6S3RjfKLzmG":
        Script17();
        break;
      case "5hsLJt2RvmM":
        Script18();
        break;
      case "62cuEkrZkhC":
        Script19();
        break;
      case "6JX46JWXiFK":
        Script20();
        break;
      case "6DnXSl3z10f":
        Script21();
        break;
  }
}

function Script1()
{
  var player = GetPlayer();
var a= player.GetVar("Q1");
var b= player.GetVar("Q2");
var c= player.GetVar("Q3");
var d= a+"\n"+b+"\n"+c;
player.SetVar("C1",d);

}

function Script2()
{
  var player = GetPlayer();
var a= player.GetVar("Q4");
var b= player.GetVar("Q5");
var c= a+"\n"+b;
player.SetVar("C2",c);
}

function Script3()
{
  var player = GetPlayer();
var a= player.GetVar("Q6");
var b= player.GetVar("Q7");
var c= a+"\n"+b;
player.SetVar("C3",c);
}

function Script4()
{
  var player = GetPlayer();
var a= player.GetVar("Q8");
var b= player.GetVar("Q9");
var c= a+"\n"+b;
player.SetVar("C4",c);
}

function Script5()
{
  var player = GetPlayer();
var a= player.GetVar("Q10");
var b= player.GetVar("Q11");
var c= player.GetVar("Q12");
var d= a+"\n"+b+"\n"+c;
player.SetVar("C5",d);
}

function Script6()
{
  var player = GetPlayer();
var a= player.GetVar("Q13");
var b= player.GetVar("Q14");
var c= a+"\n"+b;
player.SetVar("C6",c);

}

function Script7()
{
  var player = GetPlayer();
var a= player.GetVar("Q15");
var b= player.GetVar("Q16");
var c= a+"\n"+b;
player.SetVar("C7",c);

}

function Script8()
{
  var player = GetPlayer();
var a= player.GetVar("Q17");
var b= player.GetVar("Q18");
var c= a+"\n"+b;
player.SetVar("C8",c);

}

function Script9()
{
  var player = GetPlayer();
var a= player.GetVar("Q19");
var b= player.GetVar("Q20");
var c= player.GetVar("Q21");
var d= a+"\n"+b+"\n"+c;
player.SetVar("C9",d);

}

function Script10()
{
  var player = GetPlayer();
var a= player.GetVar("Q22");
var b= player.GetVar("Q23");
var c= a+"\n"+b;
player.SetVar("C10",c);

}

function Script11()
{
  var player = GetPlayer();
var a= player.GetVar("Q24");
var b= player.GetVar("Q25");
var c= a+"\n"+b;
player.SetVar("C11",c);

}

function Script12()
{
  var player = GetPlayer();
var a= player.GetVar("Q26");
var b= player.GetVar("Q27");
var c= a+"\n"+b;
player.SetVar("C12",c);

}

function Script13()
{
  var player = GetPlayer();
var a= player.GetVar("Q28");
var b= player.GetVar("Q29");
var c= player.GetVar("Q30");
var d= a+"\n"+b+"\n"+c;
player.SetVar("C13",d);

}

function Script14()
{
  var player = GetPlayer();
var a= player.GetVar("Q31");
var b= player.GetVar("Q32");
var c= a+"\n"+b;
player.SetVar("C14",c);

}

function Script15()
{
  var player = GetPlayer();
var a= player.GetVar("Q33");
var b= player.GetVar("Q34");
var c= a+"\n"+b;
player.SetVar("C15",c);

}

function Script16()
{
  var player = GetPlayer();
var a= player.GetVar("Q35");
var b= player.GetVar("Q36");
var c= a+"\n"+b;
player.SetVar("C16",c);

}

function Script17()
{
  var player = GetPlayer();
var a= player.GetVar("Q37");
var b= player.GetVar("Q38");
var c= player.GetVar("Q39");
var d= a+"\n"+b+"\n"+c;
player.SetVar("C17",d);

}

function Script18()
{
  var player = GetPlayer();
var a= player.GetVar("Q40");
var b= player.GetVar("Q41");
var c= a+"\n"+b;
player.SetVar("C18",c);

}

function Script19()
{
  var player = GetPlayer();
var a= player.GetVar("Q42");
var b= player.GetVar("Q43");
var c= a+"\n"+b;
player.SetVar("C19",c);

}

function Script20()
{
  var player = GetPlayer();
var a= player.GetVar("Q44");
var b= player.GetVar("Q45");
var c= a+"\n"+b;
player.SetVar("C20",c);

}

function Script21()
{
  window.open("print.html","_blank","width=800,height=600,menubar=no,scrollbars=1");
}

